# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  contact_id: 
  d_product_id: 
  qte: 1
  price_ht: 9.99
  price_ttc: 9.99
  price_tot_ht: 9.99
  price_tot_ttc: 9.99

two:
  contact_id: 
  d_product_id: 
  qte: 1
  price_ht: 9.99
  price_ttc: 9.99
  price_tot_ht: 9.99
  price_tot_ttc: 9.99
